@charset "UTF-8";

.ttlBox {
	margin:0;
	padding:0;
}
.ttlBox h2 {
	PADDING-LEFT: 15px; 
	/*BACKGROUND: url(/japan/teched/2010/images/regi/arrow_bd.gif) no-repeat 860px 8px; */
	COLOR: #fff;  background-color:#666; display:block;
	padding-bottom:3px;
	padding-top:3px;
	margin-bottom:0;
	margin-top:0px;
}

ul.sessTTL{
	list-style:none;
	margin-left:0px;
}

.sessTTL li{
	BACKGROUND: url(/japan/teched/2010/images/sess/icn_cloud_l.gif) no-repeat left 1px;
	padding:8px 0 0 50px;
}

.sessIcn{
	BACKGROUND: url(/japan/teched/2010/images/sess/icn_cloud_d.gif) no-repeat left 1px;
	padding:3px 20px 0 40px;
}

.sessLev{
	background-color:#906;
	margin:0;
	padding:3px 15px;
	color:#FFF;
}

.levBox{
	width:766px;
	margin:0 auto;
}

.levBox td{
	border-bottom:1px solid #fff;
	line-height:1.2;
	color:#fff;
}

.levBox th{
	width:99px;
	height:48px;
	font-size:14px;
	vertical-align:middle;
	text-align:center;
	line-height:1;
}

.levBox th.out{
	BACKGROUND: url(/japan/teched/2010/images/home/lev_out_bg.gif) no-repeat left top;
	color:#fff;
}
.levBox th.in{
	BACKGROUND: url(/japan/teched/2010/images/home/lev_in_bg.gif) no-repeat left top;
	color:#906;
}

.ltBox {
	background:#F8F3D5;
	color:#000;
	padding:15px;
}

.megaPhone{
	BACKGROUND: url(/japan/teched/2010/images/sess/icn_megaphone.gif) no-repeat left 1px;
	padding:8px 0 5px 50px;
	margin:0;
	color:#000;
}
.clock{
	BACKGROUND: url(/japan/teched/2010/images/sess/icn_clock.gif) no-repeat left 1px;
	padding:25px 0 8px 50px;
	margin:0;
	color:#000;
}
.ltP{padding:0 52px}

.meritBox{
	BACKGROUND: url(/japan/teched/2010/images/sess/merit_bg.gif)  repeat-y;
	margin-left:52px;
	width:774px;
}
.tokuten{
	BACKGROUND: url(/japan/teched/2010/images/sess/tokuten_bg.gif) no-repeat left top;
	color:#fff;
	margin-left:30px;
	height:270px;
	position:relative;
	font-size:12px;
}
.tokuten h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

#syoutai{
	position:absolute;
	top:19px;
	left:92px;
	width: 277px;
}
#yusyu{
	position:absolute;
	top:19px;
	left:501px;
	width: 194px;
}
#nikkeiBP{
	position:absolute;
	top:146px;
	left:92px;
	width: 405px;
}
#nikkei2{
	position:absolute;
	top:146px;
	left:521px;
	width: 259px;
}

.brdg{
	margin:20px auto;
	width:760px;
	font-weight:bold;
}
.categories td{
	padding:2px 15px;
	background-color:#D2E0E6;
}
.categories td.cateName{
	font-weight:bold;
	background-color:#A2CFDE;
}
.techy{
	position:relative;
	margin-left:55px;
}
.techyTxt{
	position:absolute;
	top:26px;
	left:19px;
	font-size:12px;
	width:500px;
}
#wrapper .techy a:link    { color:#990066; text-decoration: none;}
#wrapper .techy a:visited    { color:#990066; text-decoration: none;}
#wrapper .techy a:hover    { color:#990066; text-decoration: underline}
#wrapper .techy a:active    { color:#990066; text-decoration: none;}

.meritCont{
	display:inline;
	position:relative;
}
.merit1{
	top:0px;
	left:20px;
	width:200px;
}
.merit2{
	top:0px;
	left:100px;
	width:200px;
}
.merit3{
	top:0px;
	left:160px;
	width:200px;
}
.ltTTL{
	position: absolute;
	top:80px;
	left:0px
}
.ltLead{
	position:absolute;
	top:101px;
	left:35px;
	font-size:12px;
	color:#fff;
}

.ltEnd{
	position:absolute;
	top:45px;
	left:0px;
	font-size:122%;
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
}
.bgGreen{
	color:#000;
	background-color:#8CC63F;
	padding:5px 10px;
}
.border13{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 0 10px 0;
}

.algnL{
	text-align:left;
}

.keyBox{
	BACKGROUND: url(/japan/teched/2010/images/sess/key_bg.jpg) repeat-x;
	padding:15px;
	color:#fff;
}
.line13w{
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	padding:5px 0;
}
.line13{
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	padding:5px 0;
}
.yelTxt{color:#FFE300}
.dgBox{
	background-color:#353535;
	padding:8px 15px;
}
.keySP td{vertical-align:middle}
td.obaName{
	padding:0 20px;
	border-right:1px solid #fff;
	font-size:144%;
	font-weight:bold;
	
}

.dlMess{
	margin:30px 0 20px 0;
	padding:15px;
	border:1px solid #fff;
}

.borderBlk{border: 1px solid #000}

.sptTable td {padding:5px 0 5px 10px; color:#fff}
.wht{background:#353535}
.odd{background:#000}

.liveAtt{
	margin:20px 0 0 0;
	padding:10px 0;
	border-top:1px solid #fff;
}
.LSS{
	padding:15px;
	color:#000;
}

	
	
